# Bikeshedding Assigned Numbers Assignation and Normalization Authority

This directory holds the various registries maintained by the
Bikeshedding Assigned Numbers Assignation and Normalization Authority
(BANANA), as requested by Requests for Bikeshedding.

* One separate text file is created for most registries.

* Additional Media Types and Subtypes created by Requests for
  Bikeshedding and not known to the Internet Assigned Numbers Authority
  (IANA) are kept under the `media-types` directory.  This contains a 
  subdirectory for each media type, and a text file for each subtype.

* Monthly reports, sent to the Tildepals mailing list only when changes
  have occurred compared to the previous month, may also be archived as
  `report-YYYY-MM.txt` text files.

* The `report-changelog.txt` holds the changelog included in each of the
  monthly reports, documenting all the changes made to the registries
  maintained by the BANANA.

## Redaction

Per Section 3.1 of [RFB 3](../rfb/rfb3.txt), Web Feeds cannot be linked
to on a medium other than another Web Feed without the explicit consent
of the Weed Dealer.  To respect this requirement, the redaction process
described in Section 2.1 of [RFB 8](../rfb/rfb8.txt) has been applied to
the Web Feeds registry.  All Web Feeds URLs of the registry are
redacted.
