# Requests for Bikeshedding

The Requests for Bikeshedding, or RFBs, are Bikeshedding Microsystems'
system for standardization and company policies.

RFBs are maintained by the RFB Editor, a title currently held by
~lucidiot.  They are published after a Bikeshed-Draft has been submitted
for review and no objections were made at least 48 hours.

Bikeshed-Drafts can be found under the `drafts/` subdirectory.
They have no standardizing or policy-making power.

## Legal Notice

Most Requests for Bikeshdding and Bikeshed-Drafts will include mentions
such as:

> This document is subject to BCP 78 and the Bikeshedding Microsystems'
> Legal Provisions Relating to Bikeshedding Documents in effect on the
> date of publication of this document.  Please review these documents
> carefully, as they describe your rights and restrictions with respect
> to this document.

This mention is only here as a means of parodying the IETF Trust's
copyright statement, mentioned in every Request for Comments.  BCP 78
only applies to the activities of the IETF, and no Requests for
Bikeshedding are affected.  The Bikeshedding Microsystems' Legal
Provisions Relating to Bikeshedding Documents do not exist.
The document that would be the best fit for this title is
[the LICENSE file](../LICENSE) at the base of this Git repository.

## Redaction

Per Section 3.1 of [RFB 3](./rfb3.txt), Web Feeds cannot be linked to on
a medium other than another Web Feed without the explicit consent of the
Weed Dealer.  To respect this requirement, the redaction process
described in Section 2.1 of [RFB 8](./rfb8.txt) has been applied to
the initial contents of the Web Feeds registry defined in RFB 3.
All Web Feeds URLs of the initial contents of this registry are
redacted.
